@charset "Shift_JIS";
/* --------------------------------------------------------------------
	カート画面
-------------------------------------------------------------------- */
div.cartlist_ {
  padding-top: 50px;
}
div.cartlist_ table.cartlist_ td#postage_comment span {
  font-size: 15px;
  font-weight: normal;
  display: block;
  margin: 0 0 0 70px;
}
div.cartlist_ table.cartlist_ td#postage_comment span span {
  color: #ff0000;
  margin: 0;
  display: inline;
}
div.order_flow_ {
  margin: 15px 0;
  text-align: center;
}
table.cartlist_ {
  margin: 0 auto;
  width: 640px;
  border-left: none;
  border-right: none;
}
table.cartlist_ td.img_ {
  width: 50px;
}
table.cartlist_ td.img_ img {
  width: 50px;
}
table.cartlist_ td.money_ {
  width: 80px;
  white-space: nowrap;
  text-align: right;
}
table.cartlist_ td.qty_ {
  width: 80px;
  white-space: nowrap;
  text-align: right;
}
table.cartlist_ td.button_ {
  text-align: center;
  width: 60px;
}
table.cartlist_ td.total_ {
  text-align: right;
}
table.cartlist_ .qty_ input {}
input.calc_ {
  width: 0px;
  height: 0px;
}
table.cartlist_ td.money_ span.price_ {
  white-space: nowrap;
}
/* --------------------------------------------------------------------
	メールニュース
-------------------------------------------------------------------- */
div.mail_ {}
div.mail_ .agreebody_ {
  margin: 10px 0 20px 0;
  width: 100%;
}
div.mail_ table {
  width: 100%;
}
div.mail_ table th {
  width: 25%;
}
div.mail_ div.mailnewstitle_ {}
/* --------------------------------------------------------------------
	トピックス
-------------------------------------------------------------------- */
/* トピック詳細 */
div.topic_ {}
h2.topic_title_ {
  background: url(../img/usr/common/common_title.jpg) 0 0 repeat-x;
  line-height: 27px;
  font-size: 15px;
  font-weight: bold;
  color: #ffffff;
  padding: 0 10px;
  margin: 0 0 15px;
  clear: both;
}
div.topic_ div.comment_ {}
div.topic_ div.contents_ {}
/* トピック一覧 */
div.topiclist_ {
  margin: 0 0 10px 0;
}
div.topiclist_ .topiclist_head_ {
  padding: 20px 20px 0 20px;
  width: 560px;
  height: 32px;
  overflow: hidden;
  background: url(../img/usr/topiclist_head.png) center top no-repeat;
}
div.topiclist_ .topiclist_head_ h2 {
  float: left;
  display: inline;
  font-size: 16px;
  font-weight: bold;
}
div.topiclist_ .topiclist_head_ .rss_ {
  float: right;
  display: inline;
  text-align: right;
}
div.topiclist_ .topiclist_body_ {
  padding: 0 20px 20px 20px;
  width: 560px;
  background: url(../img/usr/topiclist_body.png) center bottom no-repeat;
}
div.topiclist_ div.topiclist_ ul.topicline_ {
  margin: 0;
  padding: 0;
}
div.topiclist_ ul.topicline_ li {
  padding: 5px 5px 5px 15px;
  background: url(../img/usr/topiclist.png) 5px 9px no-repeat;
  border-bottom: 1px dotted #CCC;
}
div.topiclist_ ul.topicline_ li.img_ {
  padding: 5px 0;
  background: none;
}
/* --------------------------------------------------------------------
	アンケート
-------------------------------------------------------------------- */
/* 入力画面 */
div.questionnaire_ {}
div.questionnaire_box_ {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ div.desc_ {
  margin-bottom: 10px;
  padding: 0 0 10px 10px;
  border-bottom: 1px dotted #CCC;
}
div.questionnaire_box_ table {
  width: 100%;
}
div.questionnaire_box_ table.formdetail_ th {
  width: 16em;
}
div.questionnaire_box_ div.questionnaire_box_content_ {
  padding: 0 10px;
}
/* CSS追加
----------------------*/
div.questionnaire_ .common_headline1_ {
  font-size: 32px;
  line-height: 34px;
}

div.questionnaire_ .qaform  p{
	margin:2px;
}
div.questionnaire_ .qaform  ul{
	padding-left:1.5em;
	margin:2px;
}
div.questionnaire_ .qaform  li{
	list-style:disc;
}

div.questionnaire_box_{
	border:none;
	margin:0;
	padding:0;
}
div.questionnaire_box_ div.questionnaire_box_content_{
	margin:0;
	padding:0;
}

div.questionnaire_box_ div.questionnaire_box_content_ p{
	margin:2px;
}
div.questionnaire_box_ div.questionnaire_box_content_  ul{
	padding-left:1.5em;
	margin:2px;
}

div.questionnaire_box_ div.questionnaire_box_content_  li{
	list-style:disc;
}

div.questionnaire_box_ div.desc_{
	border:none;
}

div.questionnaire_box_ .questionnaire_box_content_ h2.defultText,
div.questionnaire_box_ .questionnaire_box_content_ h2.defultText2 {
	background:url("../img/usr/common/common_title.jpg") repeat-x scroll 0 0 transparent;
	font-size:16px;
	color:#ffffff;
	line-height:27px;
	font-weight:bold;
	padding:0 5px;
}

div.questionnaire_box_ .questionnaire_box_content_ h2.defultText2 {
	margin-top:40px;
}

div.questionnaire_box_ .common_headline2_{
	background:none;
	color:#333333;
	border:solid 1px #004236;
	border-left:solid 10px #004236;
	line-height:150%;
	padding:5px 5px 0;
	margin-bottom:10px;
	font-weight:normal;
	margin-top:40px;
}

div.questionnaire_box_ .common_headline2_ .must_,
div.questionnaire_box_ .common_headline_notitle_  {
	float:none;
	margin-left:0;
}

div.questionnaire_box_ .common_headline_notitle_ {
	float:left;
}

div.questionnaire_box_ .small_{
	display:none;
}

div.questionnaire_box_ div.questionnaire_box_content_ hr.top{
	margin:50px 0 -20px;
	border:none;
	border-bottom:dotted 3px #999999;
	background;none;
}
div.questionnaire_box_ div.questionnaire_box_content_ hr.bottom{
	margin:20px 0 50px;
	border:none;
	border-bottom:dotted 3px #999999;
	background;none;
}
div.questionnaire_box_ div.desc_ {
  border: none;
}
div.questionnaire_box_ .questionnaire_box_content_ h2.defultText, div.questionnaire_box_ .questionnaire_box_content_ h2.defultText2 {
  background: url("../img/usr/common/common_title.jpg") repeat-x scroll 0 0 transparent;
  font-size: 16px;
  color: #ffffff;
  line-height: 27px;
  font-weight: bold;
  padding: 0 5px;
}
div.questionnaire_box_ .questionnaire_box_content_ h2.defultText2 {
  margin-top: 40px;
}
div.questionnaire_box_ .common_headline2_ {
  background: none;
  color: #333333;
  border: solid 1px #004236;
  border-left: solid 10px #004236;
  line-height: 150%;
  padding: 5px 5px 0;
  margin-bottom: 10px;
  font-weight: normal;
  margin-top: 40px;
}
div.questionnaire_box_ .common_headline2_ .must_, div.questionnaire_box_ .common_headline_notitle_ {
  float: none;
  margin-left: 0;
}
div.questionnaire_box_ .common_headline_notitle_ {
  float: left;
}
div.questionnaire_box_ .small_ {
  display: none;
}
div.questionnaire_box_ div.questionnaire_box_content_ hr.top {
  margin: 50px 0 -20px;
  border: none;
  border-bottom: dotted 3px #999999;
  background;
  none;
}
div.questionnaire_box_ div.questionnaire_box_content_ hr.bottom {
  margin: 20px 0 50px;
  border: none;
  border-bottom: dotted 3px #999999;
  background;
  none;
}
/*ログイン時のネーム隠し*/
div.questionnaire_ div.customer_status_ .loginname_ {
  display: none;
}
/**/
/* 確認画面 */
table.questionnaire_confirm_ {
  width: 100%;
}
table.questionnaire_confirm_ th {
  width: 16em;
}
/**/
/* CSS追加
----------------------*/
div.topic_ div.topiclist_body_ {
  margin-bottom: 20px;
}
/**/
td.incentive_head_ {
  color: #e2007a;
  font-weight: bold;
  width: 21%;
  text-align: right;
}
td.incentive_ {
  color: #e2007a;
  font-weight: bold;
}
table.goodslist_ td.amt_ {
  white-space: nowrap;
}